.version.fito_fortificantes /* version checker */
{
	color: #00000A;
	background-color: #02C030;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1625px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 50px;
	margin-left: auto;
	margin-right: auto;
}

#pu2828
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -36px;
	margin-left: -100px;
}

#u2828,#u2828-bw
{
	z-index: 2;
	height: 1437px;
}

#u2837
{
	z-index: 3;
	width: 302px;
	height: 152px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 100px;
}

#u2835
{
	z-index: 4;
	width: 36px;
	height: 36px;
	margin-right: -10000px;
	margin-top: 64px;
	left: 877px;
}

#u2814
{
	z-index: 5;
	width: 36px;
	height: 36px;
	margin-right: -10000px;
	margin-top: 64px;
	left: 967px;
}

#u1832-4
{
	z-index: 93;
	width: 960px;
	min-height: 51px;
	background-color: #FFFFFF;
	line-height: 53px;
	font-size: 22px;
	color: #242328;
	position: relative;
	margin-right: -10000px;
	margin-top: 572px;
	left: 100px;
}

#u1832-2
{
	padding-left: 57px;
}

#u1833
{
	z-index: 97;
	width: 960px;
	height: 295px;
	position: relative;
	margin-right: -10000px;
	margin-top: 277px;
	left: 100px;
	background: transparent url("../images/cabeceras-02%20(1).jpg") no-repeat center center;
	background-size: cover;
}

#u1834-9
{
	z-index: 98;
	width: 867px;
	min-height: 192px;
	background-color: transparent;
	text-align: justify;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 647px;
	left: 144px;
}

#u1834,#u1834-3,#u1834-4,#u1834-6,#u1834-7
{
	padding-right: 15px;
	padding-left: 15px;
}

#u1835-5
{
	z-index: 107;
	width: 93px;
	min-height: 39px;
	background-color: transparent;
	line-height: 32px;
	font-size: 23px;
	color: #FBB03B;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1158px;
	left: 424px;
}

#u2966-5
{
	z-index: 112;
	width: 161px;
	min-height: 39px;
	background-color: transparent;
	line-height: 32px;
	font-size: 23px;
	color: #FBB03B;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1158px;
	left: 600px;
}

#u1836
{
	z-index: 117;
	width: 102px;
	height: 151px;
	position: relative;
	margin-right: -10000px;
	margin-top: 999px;
	left: 419px;
	background: transparent url("../images/biocyclo.png") no-repeat left top;
	background-size: contain;
}

#u2959
{
	z-index: 118;
	width: 102px;
	height: 151px;
	position: relative;
	margin-right: -10000px;
	margin-top: 999px;
	left: 627px;
	background: transparent url("../images/biocyclo2.png") no-repeat left top;
	background-size: contain;
}

#u2268
{
	z-index: 119;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 205px;
	left: 100px;
}

#menuu2269
{
	z-index: 120;
	width: 788px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2277
{
	width: 156px;
	min-height: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2280
{
	width: 156px;
	background-color: #EFAD00;
	padding-bottom: 50px;
	position: relative;
}

#u2283-4
{
	width: 156px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u2280:hover #u2283-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 156px;
	margin: 0px -10000px 0px 0px;
}

#u2284
{
	width: 156px;
	min-height: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 158px;
}

#u2301
{
	width: 156px;
	background-color: #EFAD00;
	padding-bottom: 50px;
	position: relative;
}

#u2280:hover,#u2301:hover
{
	background-color: #F7931E;
	width: 156px;
	min-height: 0px;
	margin: 0px;
}

#u2304-4
{
	width: 142px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u2301:hover #u2304-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 142px;
	margin: 0px -10000px 0px 0px;
}

#u2303
{
	z-index: 133;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 26px;
	left: 142px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u2301:hover #u2303
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2286
{
	width: 157px;
	background-color: transparent;
	position: relative;
}

#u2286:hover
{
	background-color: #FBB03B;
	width: 157px;
	min-height: 0px;
	margin: 0px;
}

#u2295
{
	width: 155px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FBB03B;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
}

#u2297-4
{
	width: 147px;
	min-height: 17px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: left;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u2295:hover #u2297-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u2295.MuseMenuActive #u2297-4 p
{
	text-align: left;
	padding-left: 15px;
	font-size: 14px;
}

#u2288
{
	width: 155px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FBB03B;
	padding-bottom: 19px;
	position: relative;
	margin-right: -10000px;
}

#u2295:hover,#u2288:hover
{
	background-color: #FBB03B;
	width: 155px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2291-4
{
	width: 147px;
	min-height: 17px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: left;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u2295.MuseMenuActive #u2297-4,#u2288:hover #u2291-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u2288.MuseMenuActive #u2291-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	text-align: left;
	padding-left: 15px;
	font-size: 16px;
}

#u2305
{
	width: 156px;
	min-height: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 316px;
}

#u2329
{
	width: 156px;
	background-color: #EFAD00;
	padding-bottom: 50px;
	position: relative;
}

#u2301.MuseMenuActive,#u2329:hover
{
	background-color: #F7931E;
	width: 156px;
	min-height: 0px;
	margin: 0px;
}

#u2331-4
{
	width: 142px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u2301.MuseMenuActive #u2304-4,#u2329:hover #u2331-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 142px;
	margin: 0px -10000px 0px 0px;
}

#u2329.MuseMenuActive #u2331-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 142px;
	margin: 0px -10000px 0px 0px;
}

#u2332
{
	z-index: 154;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 26px;
	left: 142px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u2301.MuseMenuActive #u2303,#u2329:hover #u2332
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2329.MuseMenuActive #u2332
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2285,#u2306
{
	width: 157px;
	background-color: transparent;
	top: 67px;
}

#u2307
{
	width: 157px;
	background-color: #FBB03B;
	position: relative;
}

#u2318-4
{
	width: 147px;
	min-height: 17px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: left;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u2325
{
	width: 155px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FBB03B;
	padding-bottom: 19px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u2325.MuseMenuActive
{
	background-color: #F7931E;
	width: 155px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2328-4
{
	width: 147px;
	min-height: 17px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: left;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u2294,#u2287,#u2315,#u2322,#u2308
{
	width: 157px;
	background-color: transparent;
	position: relative;
}

#u2316,#u2309
{
	width: 155px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FBB03B;
	padding-bottom: 19px;
	position: relative;
	margin-right: -10000px;
}

#u2311-4
{
	width: 147px;
	min-height: 17px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: left;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u2288.MuseMenuActive #u2291-4,#u2316.MuseMenuActive #u2318-4,#u2325.MuseMenuActive #u2328-4,#u2309.MuseMenuActive #u2311-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u2297-2,#u2291-2,#u2318-2,#u2328-2,#u2311-2
{
	padding-left: 15px;
}

#u2333
{
	width: 156px;
	min-height: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 474px;
}

#u2336
{
	width: 156px;
	background-color: #EFAD00;
	padding-bottom: 50px;
	position: relative;
}

#u2338-4
{
	width: 156px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u2280.MuseMenuActive #u2283-4,#u2336:hover #u2338-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 156px;
	margin: 0px -10000px 0px 0px;
}

#u2270
{
	width: 156px;
	min-height: 67px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 632px;
}

#u2271
{
	width: 156px;
	background-color: #EFAD00;
	padding-bottom: 50px;
	position: relative;
}

#u2329.MuseMenuActive,#u2336:hover,#u2271:hover
{
	background-color: #F7931E;
	width: 156px;
	min-height: 0px;
	margin: 0px;
}

#u2274-4
{
	width: 156px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u2336.MuseMenuActive #u2338-4,#u2271:hover #u2274-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 156px;
	margin: 0px -10000px 0px 0px;
}

#u2271.MuseMenuActive #u2274-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 156px;
	margin: 0px -10000px 0px 0px;
}

#u2280.MuseMenuActive #u2283-4 p,#u2301.MuseMenuActive #u2304-4 p,#u2329.MuseMenuActive #u2331-4 p,#u2336.MuseMenuActive #u2338-4 p,#u2271.MuseMenuActive #u2274-4 p
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u2340
{
	z-index: 187;
	width: 169px;
	height: 67px;
	background-color: #EFAD00;
	position: relative;
	margin-right: -10000px;
	left: 791px;
}

#u2830
{
	z-index: 6;
	width: 177px;
	height: 203px;
	margin-right: -10000px;
	margin-top: 1413px;
	left: 79px;
}

#u2818-4
{
	z-index: 7;
	width: 47px;
	min-height: 11px;
	margin-right: -10000px;
	margin-top: 1604px;
	left: 261px;
}

#pu2806
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1470px;
	margin-left: 435px;
}

#u2806
{
	z-index: 80;
	width: 17px;
	height: 17px;
}

#u2808
{
	z-index: 83;
	width: 17px;
	height: 17px;
	margin-top: 16px;
}

#u2827
{
	z-index: 86;
	width: 17px;
	height: 17px;
	margin-top: 17px;
}

#u2841
{
	z-index: 88;
	width: 17px;
	height: 17px;
	margin-top: 17px;
}

#u2832
{
	z-index: 90;
	width: 17px;
	height: 17px;
	margin-top: 20px;
}

#pu2838-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 1436px;
	margin-left: 465px;
}

#u2838-4
{
	z-index: 15;
	width: 85px;
	min-height: 22px;
}

#u2840-4
{
	z-index: 63;
	width: 85px;
	min-height: 14px;
	margin-top: 14px;
}

#u2825-4
{
	z-index: 51;
	width: 102px;
	min-height: 14px;
	margin-top: 19px;
}

#u2833-4
{
	z-index: 23;
	width: 85px;
	min-height: 14px;
	margin-top: 20px;
}

#u2829-4
{
	z-index: 31;
	width: 111px;
	min-height: 14px;
	margin-top: 20px;
}

#u2807-4
{
	z-index: 39;
	width: 111px;
	min-height: 14px;
	margin-top: 22px;
}

#pu2842
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1470px;
	margin-left: 606px;
}

#u2842
{
	z-index: 79;
	width: 17px;
	height: 17px;
}

#u2836
{
	z-index: 82;
	width: 17px;
	height: 17px;
	margin-top: 16px;
}

#u2821
{
	z-index: 85;
	width: 17px;
	height: 17px;
	margin-top: 17px;
}

#u2810
{
	z-index: 87;
	width: 17px;
	height: 17px;
	margin-top: 17px;
}

#u2813
{
	z-index: 89;
	width: 17px;
	height: 17px;
	margin-top: 20px;
}

#pu2817-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 1436px;
	margin-left: 636px;
}

#u2817-4
{
	z-index: 11;
	width: 85px;
	min-height: 22px;
}

#u2820-4
{
	z-index: 59;
	width: 126px;
	min-height: 14px;
	margin-top: 14px;
}

#u2823-4
{
	z-index: 47;
	width: 102px;
	min-height: 14px;
	margin-top: 19px;
}

#u2839-4
{
	z-index: 19;
	width: 85px;
	min-height: 14px;
	margin-top: 20px;
}

#u2819-4
{
	z-index: 27;
	width: 111px;
	min-height: 14px;
	margin-top: 20px;
}

#u2822-4
{
	z-index: 35;
	width: 111px;
	min-height: 14px;
	margin-top: 22px;
}

#pu2816
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1470px;
	margin-left: 784px;
}

#u2816
{
	z-index: 81;
	width: 17px;
	height: 17px;
}

#u2809
{
	z-index: 84;
	width: 17px;
	height: 17px;
	margin-top: 16px;
}

#u2812
{
	z-index: 91;
	width: 17px;
	height: 17px;
	margin-top: 17px;
}

#u2831
{
	z-index: 92;
	width: 17px;
	height: 17px;
	margin-top: 18px;
}

#pu2834-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 1436px;
	margin-left: 813px;
}

#u2834-4
{
	z-index: 75;
	width: 97px;
	min-height: 22px;
}

#u2826-4
{
	z-index: 43;
	width: 85px;
	min-height: 14px;
	margin-top: 14px;
}

#u2815-4
{
	z-index: 55;
	width: 102px;
	min-height: 14px;
	margin-top: 19px;
}

#u2824-4
{
	z-index: 67;
	width: 85px;
	min-height: 14px;
	margin-top: 20px;
}

#u2811-4
{
	z-index: 71;
	width: 118px;
	min-height: 14px;
	margin-top: 20px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1413px;
}

